Submit a ticketCall us

Don’t fall victim to a ransomware attack
Backups are helpful, but sometimes that’s not enough to protect your business against ransomware. At our live webcast we will discuss how to protect against ransomware attacks with SolarWinds® Patch Manager and how to leverage log data to detect ransomware. Register now for our live webcast.

Home > Success Center > Netflow Traffic Analyzer (NTA) > Netflow generates event about wrong DB version: NTA has detected that version of your existing NTA DB schema xx is higher than supported by current version xx

Netflow generates event about wrong DB version: NTA has detected that version of your existing NTA DB schema xx is higher than supported by current version xx

Updated November 11th, 2016

Overview

The following error is generated every minute after upgrading or migrating the SolarWinds servers to new servers:

NTA has detected that version of your existing NTA DB schema (xx) is higher than supported by current version (xx). Please use compliant installation of NTA or configure NTA to new database. 

The following event is also displayed:

Could not find stored procedure 'dbo.swsp_XXXXXXXXXXXXX'

Environment

  • NTA 3.x
  • NTA 4.x

Cause 

The error can occur because of the following:

  • When the primary server is upgraded to a newer version of NTA, but some additional polling servers or additional web servers have not been upgraded.
  • When the SolarWinds system is migrated to a new server and the services on the old server are still running and the application is an older version.

Resolution

  1. Upgrade all servers to the latest version.
  2. Shut down old servers or SolarWinds services.

 

 

Last modified
19:24, 7 May 2017

Tags

Classifications

Public